@charset "utf-8";

/* ======================================================================================
	デフォルト
====================================================================================== */
#mainArea{
	position: relative;
	width: 960px;
	margin: 0 auto;
	height: 320px;
	zoom: 1;
	z-index: 1;
	background-color: #fff;
	margin-bottom: 25px;
}
#mainArea p {
	display: none;
	position: absolute;
}
#mainArea p img {
	position: relative;
}


div.mainArea_all{
	position: relative;
	width: 960px;
	margin: 0 auto;
	height: 500px;
	zoom: 1;
	z-index: 1;
	background-color: #fff;
	margin-bottom: 20px;
}
div.mainArea_all p {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}


div.mainArea_all02{
	position: relative;
	width: 960px;
	margin: 0 auto;
	height: 500px;
	zoom: 1;
	z-index: 1;
	background-color: #fff;
	margin-bottom: 20px;
}
div.mainArea_all02 p {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}




#mainArea02{
	position: relative;
	width: 960px;
	margin: 0 auto;
	height: 400px;
	zoom: 1;
	z-index: 1;
	background-color: #fff;
	margin-bottom: 25px;
}

#mainArea02 p {
	display: none;
	position: absolute;
}

#mainArea02 p img {
	position: relative;
}

#mainArea_01{
	position: relative;
	width: 960px;
	margin: 0 auto;
	height: 400px;
	zoom: 1;
	z-index: 1;
	background-color: #fff;
	margin-bottom: 25px;
}

#mainArea_01 p.ph {
	display: none;
	position: absolute;
}

#mainArea_01 p.ph img {
	position: relative;
}